
body {
    background-image: url('../img/fondoHK.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    margin: 0;
    height: 100%;
  }

  * {
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
  }

  .header1 {
    background-color: white;
  }

  .header2 {
      border: 2px solid black;
      background-color: rgb(234, 234, 234);
      /* padding: 8px; */
      border-radius: 1px;
    }
  .container1 {
    display: flex;
    flex-direction: column;
  }

  main {
    display: flex;
    /* Utiliza flexbox para centrar el contenido */
    justify-content: center;
    /* Centra horizontalmente el contenido */
    align-items: center;
    /* Centra verticalmente el contenido */
    flex-grow: 1;
  }

  .login {
    width: 440px;
    height: 400px;
    background-color: white;
    margin: 0 auto;
    /* Centra el login horizontalmente */
  }


  .footer1 {
    background-color: rgb(59, 58, 70);
    padding: 10px;
    text-align: center;
    align-items: center;
    color: white;
  }

  .footer2 {
    background-color: rgb(35, 34, 38);
    padding: 10px;
    text-align: center;
    align-items: center;
    color: white;
  }

  .container {
    display: flex;
  }

  .column {
    flex: 1;
    /* Que las columnas ocupen el mismo espacio */
  }

  .containerfot {
    display: flex;
    align-items: center;
    /* Alinea los elementos verticalmente */
  }

  .columnfot {
    margin-left: 10px;
    /* Añade un margen a la izquierda de las columnas */
  }

  .boton-rojo {
    background-color: rgb(197, 0, 0);
    color: white;
    border: none;
    width: 180px;
    padding: 15px 20px;
    cursor: pointer;
    position: relative;
  }

  .boton-rojo:hover {
    background-color: darkred;
  }

  a {
    color: rgb(0, 0, 0);
    text-decoration: none;
  }

  a:hover {
    text-decoration: underline;
  }

  .separador {
    margin: 20px 0;
    border: 0;
    height: 1px;
    background-color: #ccc;
  }